{
  config,
  pkgs,
  ...
}:
let
  inherit (config.theme) colors;
  font = config.stylix.fonts.serif.name;
  font-size = config.stylix.fonts.sizes.popups;
in
{
  home.packages = with pkgs; [ wofi-emoji ];

  xdg.configFile."hypr/hyprtoolkit.conf".text = ''
    background = 0x${colors.base00}
    base = 0x${colors.base01}
    alternate_base = 0x${colors.base02}
    text = 0x${colors.base05}
    bright_text = 0x${colors.base06}
    accent = 0x${colors.base0D}
    accent_secondary = 0x${colors.base0E}
    font_family = ${font}
    font_size = ${toString font-size}
  '';
}
